header {
    width: 100%;
    padding: 1rem 5rem;
    background: var(--white);
    justify-content: space-between;
    align-items: center;
    font-weight: 500;
    letter-spacing: 2px;
    position: fixed;
    display: flex;
    z-index: 2;
    transition: 0.3s;
    top: -5rem;
}

.header_show {
    top: 0;
}

.other_show header {
    top: 0;
    position: sticky;
}

.header_right {
    display: flex;
    gap: 3.5rem;
    align-items: center;
}

.header_right>span {
    display: none;
}

.header_menu {
    display: flex;
    gap: 3.5rem;
    align-items: center;
}

.header_menu li {
    transition: 0.3s;
}

.header_menu li:hover {
    color: var(--primary);
}

header h1 {
    transition: 0.3s;
}

header h1:hover {
    opacity: .5;
}

header h1 img {
    width: 12.5rem;
}

.hamburger {
    position: relative;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 3;
    cursor: pointer;
    text-align: center;
    width: 2.5rem;
    height: 1.8rem;
}

.hamburger span {
    display: block;
    position: absolute;
    width: 2.5rem;
    height: 0.2rem;
    background: var(--black);
    transition: .3s;
    border-radius: 1rem;
}

.hamburger span:nth-child(1) {
    top: 0;
}

.hamburger span:nth-child(2) {
    top: .8rem;
}

.hamburger span:nth-child(3) {
    top: 1.6rem;
}

.hamburger.active span:nth-child(1) {
    top: .8rem;
    transform: rotate(-45deg);
}

.hamburger.active span:nth-child(2) {
    width: 0;
}

.hamburger.active span:nth-child(3) {
    top: .8rem;
    transform: rotate(45deg);
}

@media screen and (max-width: 1300px) {
    header {
        padding: 1rem 2rem;
    }

    .header_right {
        gap: 1.8rem;
    }

    .header_menu {
        gap: 1.8rem;
    }
}

@media screen and (max-width: 1072px) {
    header {
        padding: 1rem 0.8rem;
    }

    .header_right {
        gap: 2rem;
    }

    .header_menu {
        flex-direction: column;
        align-items: inherit;
        gap: 0;
    }

    nav.globalMenuSp button {
        width: 100%;
        margin-top: 2rem;
    }

    nav.globalMenuSp button a {
        padding: 1rem 2rem;
    }

    nav.globalMenuSp {
        position: fixed;
        top: 0;
        left: 0;
        transition: .3s;
        width: 100%;
        height: 0;
        font-size: 1rem;
        background: var(--white);
        color: var(--black);
        margin-top: 75px;
        overflow: hidden;
        padding: 0rem 4rem;
        display: flex;
        flex-direction: column;
    }

    nav.globalMenuSp ul li a {
        padding: 1.5rem 0;
        border-bottom: #e7e7e7 solid 1px;
        display: flex;
        align-items: center;
        gap: 1rem;
        font-size: 1.2rem;
    }

    nav.globalMenuSp ul li:nth-last-of-type(1) a {
        border-bottom: none
    }

    nav.globalMenuSp.active {
        height: calc(100vh - 75px);
        padding: 1rem 4rem 3rem;
    }
}

@media screen and (max-width: 640px) {
    .header_right .btn {
        font-size: 0.8rem;
        padding: 0.5rem 1rem;
    }

    header h1 img {
        height: 2rem;
        width: auto;
    }

    header button {
        padding: 0.5rem 1.5rem;
        font-size: .8rem;
    }

    .hamburger {
        height: 1.5rem;
        width: 2.1rem;
    }

    .hamburger span {
        width: 2.1rem;
    }

    .hamburger span:nth-child(2) {
        top: .7rem;
    }

    .hamburger span:nth-child(3) {
        top: 1.4rem;
    }

    .header_right {
        gap: 1.5rem;
    }

    nav.globalMenuSp {
        margin-top: 70px;
    }

    nav.globalMenuSp.active {
        height: calc(100vh - 70px);
    }

    nav.globalMenuSp button {
        padding: 1.5rem;
    }

    nav.globalMenuSp {
        padding: 0rem 1.5rem;
    }

    nav.globalMenuSp.active {
        padding: 1rem 1.5rem 3rem;
    }

    nav.globalMenuSp ul li a {
        padding: 1.5rem 0;
        font-size: 1rem;
    }

    nav.globalMenuSp .btn{
        font-size: 1rem;
        padding: 1rem 1.5rem;
    }
}

@media screen and (max-width: 410px) {
    .header_right>span {
        display: block;
    }

    .header_right>span.material-symbols-outlined {
        font-size: 3rem;
        height: 2rem;
        top: -0.4rem;
        position: relative;
    }

    nav.globalMenuSp {
        margin-top: 64px;
    }

    nav.globalMenuSp.active {
        height: calc(100vh - 64px);
    }
}